quest-progress:
  playtime1:
    started: true
    started-date: 1697655952257
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      playtime:
        completed: false
